Bug 56380 - Gets Anaconda failure when installing RH72 on my new server (with Adaptec 2940 SCSI-controller - connected to both harddisks and CD-Rom)
Gets Anaconda failure when installing RH72 on my new server (with Adaptec 294...
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i586 Linux
high Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-16 11:05 EST by Need Real Name
Modified: 2007-03-26 23:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-20 15:07:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda dump file (65.54 KB, text/plain)
2001-11-16 11:05 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2001-11-16 11:05:03 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)

Description of problem:
I get:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 620, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 350, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 778, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2608, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/anaconda/gui.py", line 497, in handleRenderCallback
    self.currentWindow.renderCallback()
  File "/usr/lib/anaconda/iw/progress_gui.py", line 135, in renderCallback
    self.intf.icw.nextClicked()
  File "/usr/lib/anaconda/gui.py", line 399, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 143, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 208, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 563, in doInstall
    problems = ts.run(0, ~rpm.RPMPROB_FILTER_DISKSPACE, cb.cb, 0)
  File "/usr/lib/anaconda/packages.py", line 225, in cb
    fn = self.method.getFilename(h, self.pkgTimer)
  File "/usr/lib/anaconda/image.py", line 88, in getFilename
    isys.umount("/mnt/source")
  File "/usr/lib/anaconda/isys.py", line 152, in umount
    rc = _isys.umount(what)
SystemError: (16, 'Enheden eller ressourcen optaget')

"'Enheden eller ressourcen optaget'" is danish...

translated to english: "Device or the ressource is not responding"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Startup on CD-Rom
2. Choose Custom-install
3. Make 3 partitions (SWAP, /boot (ext3), / (ext3)
4. Choose the standard packages
	

Actual Results:  I get the anaconda failure attached as file.

Expected Results:  Successful installation of RH72, offcourse =)

Additional info:
Comment 1 Need Real Name 2001-11-16 11:05:59 EST
Created attachment 37763 [details]
Anaconda dump file
Comment 2 Brent Fox 2001-11-20 15:07:20 EST
Are you sure that the cd's are good?  Did you check the md5sums of the ISOs?  It
looks like either there's a problem reading the cd's, or else the kernel has a
problem talking to your cdrom drive.
Comment 3 Brent Fox 2001-12-01 22:25:54 EST
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.